[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: trying to update phamm from 0.5.9-2 to 0.5.12-3

Marc 'HE' Brockschmidt wrote:
> Removal hint added.
Thanks, for me is an acceptable solution remove Phamm from testing
rather then have a "non good" version available.

We still working around Phamm and packaging in new testing
after Lenny release.

best regards

Reply to: